#!/usr/local/bin/perl

###############################################################################
# UBHelp.cgi                                                                  #
###############################################################################
# UltraBoard Ver. 1.50b by UltraScripts.com                                   #
# Written by Jacky W.W. Yung, WebMaster@UltraScripts.com                      #
# Available from http://www.UltraScripts.com/UltraBoard/                      #
# --------------------------------------------------------------------------- #
# PROGRAM NAME : UltraBoard                                                   #
# VERSION : 1.50b                                                             #
# LAST MODIFIED : 03/21/1999                                                  #
# =========================================================================== #
# COPYRIGHT NOTICE :                                                          #
#                                                                             #
# Copyright (c) 1999 Jacky Yung. All Rights Reserved.                         #
#                                                                             #
# UltraBoard may be used and modified free of charge by anyone, so long as    #
# this copyright notice and the header above remain intact. By using this     #
# program you agree to indemnify Jacky W.W. Yung from any liability.          #
#                                                                             #
# Selling the code for this program without prior written consent is          #
# expressly forbidden. Obtain permission before redistributing this program   #
# over the Internet or in any other medium. In all cases copyright and header #
# must remain intact.                                                         #
###############################################################################

require 'UltraBoard.var';
require 'UltraBoard.lib';
require 'UltraBoard.lang';

$SmallerTextSize = $TextSize-1;

&PrintHTMLTop($UBHelpTitle, "", "Help");
print<<HTML;
<p>
<table width="100%" border="0" cellspacing="1" cellpadding="2" align="center">
	<tr bgcolor="$HeaderColor"><td><font face="$FontFace" size="$HeaderTextSize" color="$HeaderTextColor"><b>$UBHelpHeader</b></font></td></tr>
	<tr bgcolor="$CategoryColor"><td><font face="$FontFace" size="$CategoryTextSize" color="$CategoryTextColor"><b>$UBHelpText1</b></font></td></tr>
	<tr bgcolor="$RowColor"><td>
		<font face="$FontFace" size="$TextSize" color="$TextColor">$UBHelpText2</font>
	</td></tr>
	<tr bgcolor="$CategoryColor"><td valign="top"><font face="$FontFace" size="$CategoryTextSize" color="$CategoryTextColor"><b>$UBHelpText3</b></font></td></tr>
	<tr bgcolor="$RowColor"><td>
		<table width="100%" border="0" cellspacing="1" cellpadding="2" align="CENTER">
			<tr bgcolor="$HeaderColor"><td><font face="$FontFace" size="$HeaderTextSize" color="$HeaderTextColor"><B>$UBHelpText4</B></font></td><td><font face="$FontFace" size="$HeaderTextSize" color="$HeaderTextColor"><B>$UBHelpText5</B></font></td></tr>
			<tr bgcolor="$MenuBGColor"><td><font face="$FontFace" size="$MenuTextSize" color="$MenuTextColor">
				<B>[img="</B>$UBHelpText6<B>"]</B>
			</font></td><td><font face="$FontFace" size="$MenuTextSize" color="$MenuTextColor">
				$UBHelpText7
			</font></td></tr>
			<tr bgcolor="$MenuBGColor"><td><font face="$FontFace" size="$MenuTextSize" color="$MenuTextColor">
				<B>[url="</B>URL<B>"]</B>$UBHelpText8<B>[/url]</B>
			</font></td><td><font face="$FontFace" size="$MenuTextSize" color="$MenuTextColor">
				$UBHelpText9
			</font></td></tr>
			<tr bgcolor="$MenuBGColor"><td><font face="$FontFace" size="$MenuTextSize" color="$MenuTextColor">
				<B>[b]</B>$UBHelpText10<B>[/b]</B>
			</font></td><td><font face="$FontFace" size="$MenuTextSize" color="$MenuTextColor">
				$UBHelpText12
			</font></td></tr>
			<tr bgcolor="$MenuBGColor"><td><font face="$FontFace" size="$MenuTextSize" color="$MenuTextColor">
				<B>[i]</B>$UBHelpText10<B>[/i]</B>
			</font></td><td><font face="$FontFace" size="$MenuTextSize" color="$MenuTextColor">
				$UBHelpText13
			</font></td></tr>
			<tr bgcolor="$MenuBGColor"><td><font face="$FontFace" size="$MenuTextSize" color="$MenuTextColor">
				<B>[sub]</B>$UBHelpText10<B>[/sub]</B>
			</font></td><td><font face="$FontFace" size="$MenuTextSize" color="$MenuTextColor">
				$UBHelpText14
			</font></td></tr>
			<tr bgcolor="$MenuBGColor"><td><font face="$FontFace" size="$MenuTextSize" color="$MenuTextColor">
				<B>[sup]</B>$UBHelpText10<B>[/sup]</B>
			</font></td><td><font face="$FontFace" size="$MenuTextSize" color="$MenuTextColor">
				$UBHelpText15
			</font></td></tr>
			<tr bgcolor="$MenuBGColor"><td><font face="$FontFace" size="$MenuTextSize" color="$MenuTextColor">
				<B>[h1]</B>$UBHelpText10<B>[/h1]</B>
			</font></td><td><font face="$FontFace" size="$MenuTextSize" color="$MenuTextColor">
				$UBHelpText16
			</font></td></tr>
			<tr bgcolor="$MenuBGColor"><td><font face="$FontFace" size="$MenuTextSize" color="$MenuTextColor">
				<B>[h2]</B>$UBHelpText10<B>[/h2]</B>
			</font></td><td><font face="$FontFace" size="$MenuTextSize" color="$MenuTextColor">
				$UBHelpText18
			</font></td></tr>
			<tr bgcolor="$MenuBGColor"><td><font face="$FontFace" size="$MenuTextSize" color="$MenuTextColor">
				<B>[h3]</B>$UBHelpText10<B>[/h3]</B>
			</font></td><td><font face="$FontFace" size="$MenuTextSize" color="$MenuTextColor">
				$UBHelpText19
			</font></td></tr>
			<tr bgcolor="$MenuBGColor"><td><font face="$FontFace" size="$MenuTextSize" color="$MenuTextColor">
				<B>[h4]</B>$UBHelpText10<B>[/h4]</B>
			</font></td><td><font face="$FontFace" size="$MenuTextSize" color="$MenuTextColor">
				$UBHelpText20
			</font></td></tr>
			<tr bgcolor="$MenuBGColor"><td><font face="$FontFace" size="$MenuTextSize" color="$MenuTextColor">
				<B>[h5]</B>$UBHelpText10<B>[/h5]</B>
			</font></td><td><font face="$FontFace" size="$MenuTextSize" color="$MenuTextColor">
				$UBHelpText21
			</font></td></tr>
			<tr bgcolor="$MenuBGColor"><td><font face="$FontFace" size="$MenuTextSize" color="$MenuTextColor">
				<B>[h6]</B>$UBHelpText10<B>[/h6]</B>
			</font></td><td><font face="$FontFace" size="$MenuTextSize" color="$MenuTextColor">
				$UBHelpText22
			</font></td></tr>
			<tr bgcolor="$MenuBGColor"><td><font face="$FontFace" size="$MenuTextSize" color="$MenuTextColor">
				<B>[color="</B>$UBHelpText11<B>"]</B>Your text<B>[/color]</B>
			</font></td><td><font face="$FontFace" size="$MenuTextSize" color="$MenuTextColor">
				$UBHelpText23
			</font></td></tr>
			<tr bgcolor="$MenuBGColor"><td><font face="$FontFace" size="$MenuTextSize" color="$MenuTextColor">
				<B>[right]</B>$UBHelpText10<B>[/right]</B>
			</font></td><td><font face="$FontFace" size="$MenuTextSize" color="$MenuTextColor">
				$UBHelpText24
			</font></td></tr>
			<tr bgcolor="$MenuBGColor"><td><font face="$FontFace" size="$MenuTextSize" color="$MenuTextColor">
				<B>[center]</B>$UBHelpText10<B>[/center]</B>
			</font></td><td><font face="$FontFace" size="$MenuTextSize" color="$MenuTextColor">
				$UBHelpText25
			</font></td></tr>
		</table>
	</td></tr>
	<tr bgcolor="$MenuBGColor"><td nowrap>
HTML
	&PrintVersion("NO");
	print<<HTML;
	</td></tr>
</table>
HTML
&PrintBoards;
&PrintHTMLBottom;
exit;
1;
